#!/bin/bash

cd "`dirname "$0"`"
osascript -e 'tell app "System Events" to display dialog "Do you want to uninstall Lounge Lizard Session 4?" buttons { "Don'"'"'t Uninstall", "Uninstall" } with title "Uninstall Lounge Lizard Session 4"
set button_result to button returned of result
if button_result is equal to "Uninstall" then
    tell me to do shell script "\"'"./uninstall.sh"'\"" with administrator privileges
    tell app "System Events" to display dialog "Lounge Lizard Session 4 was uninstalled." buttons { "Close" } with title "Lounge Lizard Session 4"
end if'
